写真

画像提供:マイナビニュース

UnitedStatesComputerEmergencyReadinessTeam(US-CERT)は5月21日(米国時間)、「AppleReleasesSecurityUpdateforXcode|CISA」において、Appleの統合開発環境「AppleXcode」に脆弱性が存在すると伝えた。US-CERTはこの脆弱性を悪用されると、攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性があるという。 [全文を読む]

トピックスRSS

ランキング